{
  "name": "jobs",
  "version": "1.0.0",
  "description": "",
  "main": "app.js",
  "scripts": {
    "start": "nodemon app.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "joi": "^17.7.1",
    "mongoose": "^5.11.10",
    "uuid": "^9.0.0"
  },
  "devDependencies": {
    "nodemon": "^2.0.7"
  }
}
